local addonname, LUI = ...
local L = LibStub("AceLocale-3.0"):NewLocale(addonname, "zhCN")
if not L then return end

L["Adjust the bottom inset of the background"] = "调整底部边框阴影效果的偏移量"
L["Adjust the height of the EditBox"] = "Adjust the height of the EditBox" -- Requires localization
L["Adjust the horizontal position"] = "调整横向位置"
L["Adjust the left inset of the background"] = "调整左边边框阴影效果的偏移量"
L["Adjust the right inset of the background"] = "调整右边边框阴影效果的偏移量"
L["Adjust the size of each tile of the background texture"] = "调整采用平铺时材质的大小"
L["Adjust the thickness of the border"] = "调整边框的大小"
L["Adjust the top inset of the background"] = "调整顶部边框阴影效果的偏移量"
L["Adjust the vertical position"] = "调整纵向位置"
L["Anchor"] = "锚点"
L["Anchor Point"] = "锚点"
L["Are you sure?"] = "你确定吗？"
L["Background"] = "背景"
L["Battleground"] = "Battleground" -- Requires localization
L["Battleground Leader"] = "Battleground Leader" -- Requires localization
L["Battlegrounds"] = "Battlegrounds" -- Requires localization
L["BC Instances"] = "BC Instances" -- Requires localization
L["BC Raids"] = "BC Raids" -- Requires localization
L["[BG]"] = "[BG]" -- Requires localization
L["[BL]"] = "[BL]" -- Requires localization
L["Blizzard does not support right-click focus"] = "Blizzard currently does not provide a proper way to right-click focus with custom unit frames." -- Requires localization
L["[BN:From]"] = "[BN:From]" -- Requires localization
L["[BN:To]"] = "[BN:To]" -- Requires localization
L["Border"] = "边框"
L["Bottom"] = "底部"
L["Bottom Left"] = "左下角"
L["Bottom Right"] = "右下角"
L["Buffs"] = "Buffs" -- Requires localization
L["Buttons"] = "Buttons" -- Requires localization
L["Cataclysm Instances"] = "Cataclysm Instances" -- Requires localization
L["Cataclysm Raids"] = "Cataclysm Raids" -- Requires localization
L["Center"] = "中央"
L["Chat Background"] = "Chat Background" -- Requires localization
L["Choose a font"] = "选择字体"
L["Choose a font flag"] = "选择字体的描边"
L["Choose a fontsize"] = "选择字体的大小"
L["Choose a texture"] = "选择一个材质"
L["Choose the amount of space between each of your %s"] = "Choose the amount of space between each of your %s" -- Requires localization
L["Choose the amount of space between each row of your %s"] = "Choose the amount of space between each row of your %s" -- Requires localization
L["Choose the corner to anchor your %s to"] = "Choose the corner to anchor your %s to" -- Requires localization
L["Choose the maximum number of rows for your %s"] = "Choose the maximum number of rows for your %s" -- Requires localization
L["Choose the maximum number of %s for each row"] = "Choose the maximum number of %s for each row" -- Requires localization
L["Choose the Size for your %s"] = "选择%s的大小"
L["Choose the sorting order for your %s"] = "Choose the sorting order for your %s" -- Requires localization
L["Choose whether you want to consolidate your %s or not"] = "Choose whether you want to consolidate your %s or not" -- Requires localization
L["Choose whether you want to reverse the sorting order or not"] = "Choose whether you want to reverse the sorting order or not" -- Requires localization
L["Classic Instances"] = "Classic Instances" -- Requires localization
L["Classic Raids"] = "Classic Raids" -- Requires localization
L["Color by channel"] = "Color by channel" -- Requires localization
L["Consolidate %s"] = "Consolidate %s" -- Requires localization
L["Copy chat button"] = "Copy chat button" -- Requires localization
L["Count"] = "Count" -- Requires localization
L["Cursor"] = "Cursor" -- Requires localization
L["Debuffs"] = "Debuffs" -- Requires localization
L["[DG]"] = "[DG]" -- Requires localization
L["Disable fading"] = "Disable fading" -- Requires localization
L["Dungeon Guide"] = "Dungeon Guide" -- Requires localization
L["Duration"] = "Duration" -- Requires localization
L["EditBox"] = "EditBox" -- Requires localization
L["Enable"] = "启用"
L["Flag"] = "描边"
L["Font"] = "字体"
L["Free-floating"] = "Free-floating" -- Requires localization
L["Free-floating (Locked)"] = "Free-floating (Locked)" -- Requires localization
L["[G]"] = "[G]" -- Requires localization
L["General"] = "General" -- Requires localization
L["[General]"] = "[General]" -- Requires localization
L["General Settings"] = "常规设置"
L["Guild"] = "Guild" -- Requires localization
L["(|HBNplayer.-|h) whispers:"] = "(|HBNplayer.-|h) whispers:" -- Requires localization
L["Height"] = "高度"
L["Hide Buttons"] = "Hide Buttons" -- Requires localization
L["Hide Completely"] = "Hide Completely" -- Requires localization
L["Holding shift while mouse scrolling will jump to top or bottom"] = "Holding shift while mouse scrolling will jump to top or bottom" -- Requires localization
L["Horizontal Position"] = "横向位置"
L["(|Hplayer.-|h) whispers:"] = "(|Hplayer.-|h) whispers:" -- Requires localization
L["Index"] = "索引"
L["Initiate a ready check"] = "Initiate a ready check, asking your group members if they are ready to continue." -- Requires localization
L["Initiate a role check"] = "Initiate a role check, asking your group members to specify their roles." -- Requires localization
L["Insets"] = "内阴影"
L["Left"] = "左边"
L["[LFG]"] = "[LFG]" -- Requires localization
L["Link hover tooltip"] = "Link hover tooltip" -- Requires localization
L["LocalDefense"] = "LocalDefense" -- Requires localization
L["[LocalDefense]"] = "[LocalDefense]" -- Requires localization
L["LookingForGroup"] = "LookingForGroup" -- Requires localization
L["Minimalist tabs"] = "Minimalist tabs" -- Requires localization
L["Monochrome"] = "单色描边" -- Needs review
L["Name"] = "名称"
L["None"] = "无" -- Needs review
L["Number of rows"] = "Number of rows" -- Requires localization
L["Number per row"] = "Number per row" -- Requires localization
L["[O]"] = "[O]" -- Requires localization
L["Officer"] = "Officer" -- Requires localization
L["Only Show Markers"] = "Only Show Markers" -- Requires localization
L["Outline"] = "细描边" -- Needs review
L["[P]"] = "[P]" -- Requires localization
L["Pandaria Instances"] = "Pandaria Instances" -- Requires localization
L["Pandaria Raids"] = "Pandaria Raids" -- Requires localization
L["Party"] = "Party" -- Requires localization
L["[PL]"] = "[PL]" -- Requires localization
L["Player"] = "Player" -- Requires localization
L["Please read the FAQ"] = [=[如有问题请先阅读”常见问题解答”！
要了解更多信息请浏览以下网址：
|cff8080ffhttp://www.wowlui.com|r (英文)

尽情享用吧！]=] -- Needs review
L["Quest Objectives"] = "Quest Objectives" -- Requires localization
L["[R]"] = "[R]" -- Requires localization
L["Raid"] = "Raid" -- Requires localization
L["Raid Leader"] = "Raid Leader" -- Requires localization
L["Raid Warning"] = "Raid Warning" -- Requires localization
L["Remember history"] = "Remember history" -- Requires localization
L["Remembers the history of the EditBox across sessions"] = "Remembers the history of the EditBox across sessions" -- Requires localization
L["Requires the Alt key to be held down to move the cursor"] = "Requires the Alt key to be held down to move the cursor" -- Requires localization
L["Reset position"] = "Reset position" -- Requires localization
L["Reset the main chat dock's position"] = "Reset the main chat dock's position" -- Requires localization
L["Reverse Sorting"] = "Reverse Sorting" -- Requires localization
L["Revision: "] = "校订："
L["Right"] = "右边"
L["[RL]"] = "[RL]" -- Requires localization
L["Row Spacing"] = "行距"
L["[RW]"] = "[RW]" -- Requires localization
L["Scale"] = "缩放"
L["Scale of the copy chat button"] = "Scale of the copy chat button" -- Requires localization
L["Scale of the scroll to bottom button"] = "Scale of the scroll to bottom button" -- Requires localization
L["Scroll to bottom button"] = "Scroll to bottom button" -- Requires localization
L["Select where the EditBox anchors to the ChatFrame"] = "Select where the EditBox anchors to the ChatFrame" -- Requires localization
L["Sets the EditBox color to the color of your currently active channel"] = "Sets the EditBox color to the color of your currently active channel" -- Requires localization
L["Shift mouse scrolling"] = "Shift mouse scrolling" -- Requires localization
L["Short channel names"] = "Short channel names" -- Requires localization
L["Should the background texture be tiled over the area"] = "使用平铺方式背景材质有可能会超出范围"
L["Show copy chat button"] = "Show copy chat button" -- Requires localization
L["Show Markers & Panels"] = "Show Markers & Panels" -- Requires localization
L["Show scroll to bottom button when scrolled up"] = "Show scroll to bottom button when scrolled up" -- Requires localization
L["Show tooltip when mousing over links in chat"] = [=[Show tooltip when mousing over links in chat.

Links: items, spells, enchants, talents, glyphs, quests, achievements, and instancelocks]=] -- Requires localization
L["Size"] = "大小"
L["%s Options"] = "%s选项"
L["Sorting Order"] = "Sorting Order" -- Requires localization
L["Spacing"] = "间距"
L["Stop the chat from fading out over time"] = "Stop the chat from fading out over time" -- Requires localization
L["Texture"] = "材质"
L["The UI needs to be reloaded!"] = "用户界面需要重新载入！"
L["Thickness"] = "边框大小"
L["Thick Outline"] = "粗描边" -- Needs review
L["Tile"] = "平铺"
L["Tile Size"] = "材质大小"
L["Time"] = "时间"
L["To (|HBNplayer.-|h):"] = "To (|HBNplayer.-|h):" -- Requires localization
L["To (|Hplayer.-|h):"] = "To (|Hplayer.-|h):" -- Requires localization
L["Top"] = "顶部"
L["Top Left"] = "左上角"
L["Top Right"] = "右上角"
L["Trade"] = "Trade" -- Requires localization
L["[Trade]"] = "[Trade]" -- Requires localization
L["Type %s to Clear Focus"] = "Type %s to Clear Focus" -- Requires localization
L["Type %s to Set Focus"] = "Type %s to Set Focus" -- Requires localization
L["Use abreviated channel names"] = "Use abreviated channel names" -- Requires localization
L["Use Alt key"] = "Use Alt key" -- Requires localization
L["Use minimalist style tabs"] = "Use minimalist style tabs" -- Requires localization
L["Version: "] = "版本："
L["Version %s available for download."] = "版本%s 可供下载"
L["Vertical Position"] = "纵向位置"
L["Welcome to LUI v3"] = [=[欢迎使用 |c0090ffffLUI v3|r！！
第一个也是唯一一个次世代魔兽世界用户界面。]=]
L["[W:From]"] = "[W:From]" -- Requires localization
L["Width"] = "宽度"
L["WorldDefense"] = "WorldDefense" -- Requires localization
L["[WorldDefense]"] = "[WorldDefense]" -- Requires localization
L["Wrath Instances"] = "Wrath Instances" -- Requires localization
L["Wrath Raids"] = "Wrath Raids" -- Requires localization
L["[W:To]"] = "[W:To]" -- Requires localization
L["Auras/Buffs"] = "增益"
L["Auras/Choose the amount of space between each of your %s"] = "选择%s之间的间距"
L["Auras/Choose the amount of space between each row of your %s"] = "选择%s的每一行之间的间距"
L["Auras/Choose the corner to anchor your %s to"] = "选择用于%s定位的锚点"
L["Auras/Choose the maximum number of rows for your %s"] = "选择%s的最大行数"
L["Auras/Choose the maximum number of %s for each row"] = "选择每行%s的最大数量"
L["Auras/Choose the sorting order for your %s"] = "选择%s的排列顺序"
L["Auras/Choose whether you want to consolidate your %s or not"] = "选择是否想要合并你的%s"
L["Auras/Choose whether you want to reverse the sorting order or not"] = "选择是否想要反向排序"
L["Auras/Consolidate %s"] = "合并%s"
L["Auras/Count"] = "计数"
L["Auras/Debuffs"] = "减益"
L["Auras/Duration"] = "持续时间"
L["Auras/Number of rows"] = "行数"
L["Auras/Number per row"] = "每行数量"
L["Auras/Reverse Sorting"] = "反向排序"
L["Auras/Sorting Order"] = "排序"
L["Chat/Adjust the height of the EditBox"] = "调整输入框的高度"
L["Chat/Battleground"] = "战场"
L["Chat/Battleground Leader"] = "战场领袖"
L["Chat/[BG]"] = "[战]"
L["Chat/[BL]"] = "[战场指挥]"
L["Chat/[BN:From]"] = "[战网:来自]" -- Needs review
L["Chat/[BN:To]"] = "[战网:送给]" -- Needs review
L["Chat/Buttons"] = "按钮"
L["Chat/Chat Background"] = "聊天框背景"
L["Chat/Color by channel"] = "按频道着色"
L["Chat/Copy chat button"] = "复制按钮"
L["Chat/[DG]"] = "[地]"
L["Chat/Disable fading"] = "禁用消褪"
L["Chat/Dungeon Guide"] = "地城手册"
L["Chat/EditBox"] = "输入框"
L["Chat/Free-floating"] = "自定义位置"
L["Chat/Free-floating (Locked)"] = "自定义位置（锁定）"
L["Chat/[G]"] = "[会]"
L["Chat/General"] = "常规"
L["Chat/[General]"] = "[综]"
L["Chat/Guild"] = "公会"
L["Chat/(|HBNplayer.-|h) whispers:"] = "(|HBNplayer.-|h) 密语:" -- Needs review
L["Chat/Hide Buttons"] = "隐藏按钮"
L["Chat/Holding shift while mouse scrolling will jump to top or bottom"] = "Shitf+上滚/下滚可以将聊天内容滚动到顶部/底部。"
L["Chat/(|Hplayer.-|h) whispers:"] = "(|Hplayer.-|h) 密语:" -- Needs review
L["Chat/[LFG]"] = "[组]"
L["Chat/Link hover tooltip"] = "链接可交互"
L["Chat/LocalDefense"] = "本地防务"
L["Chat/[LocalDefense]"] = "[防]"
L["Chat/LookingForGroup"] = "组队"
L["Chat/Minimalist tabs"] = "简约标签"
L["Chat/[O]"] = "[官]"
L["Chat/Officer"] = "官员"
L["Chat/[P]"] = "[队]"
L["Chat/Party"] = "小队"
L["Chat/[PL]"] = "[队长]"
L["Chat/[R]"] = "[团]"
L["Chat/Raid"] = "团队"
L["Chat/Raid Leader"] = "团队领袖"
L["Chat/Raid Warning"] = "团队警报"
L["Chat/Remember history"] = "记录会话"
L["Chat/Remembers the history of the EditBox across sessions"] = "记录输入框在不同频道时的会话"
L["Chat/Requires the Alt key to be held down to move the cursor"] = "按住Alt键后用方向键翻阅之前记录的聊天内容"
L["Chat/Reset position"] = "还原位置"
L["Chat/Reset the main chat dock's position"] = "将聊天框还原到默认的位置"
L["Chat/[RL]"] = "[团长]"
L["Chat/[RW]"] = "[团队警报]"
L["Chat/Scale of the copy chat button"] = "缩放复制按钮的大小"
L["Chat/Scale of the scroll to bottom button"] = "缩放滚动到底部按钮的大小"
L["Chat/Scroll to bottom button"] = "滚动到底部按钮"
L["Chat/Select where the EditBox anchors to the ChatFrame"] = "选择输入框的位置"
L["Chat/Sets the EditBox color to the color of your currently active channel"] = "用当前频道的类型颜色来着色输入框的颜色"
L["Chat/Shift mouse scrolling"] = "Shift+滚轮滚动"
L["Chat/Short channel names"] = "短频道名"
L["Chat/Show copy chat button"] = "显示复制聊天内容的按钮"
L["Chat/Show scroll to bottom button when scrolled up"] = "当向上翻看聊天内容时显示滚动到底部的按钮"
L["Chat/Show tooltip when mousing over links in chat"] = [=[鼠标指向链接时显示鼠标提示
链接：比如物品，法术，任务，成就，天赋，副本进度等等的内容]=]
L["Chat/Stop the chat from fading out over time"] = "防止聊天内容在一段时间后消失"
L["Chat/To (|HBNplayer.-|h):"] = "发送给 (|HBNplayer.-|h):" -- Needs review
L["Chat/To (|Hplayer.-|h):"] = "发送给 (|Hplayer.-|h):" -- Needs review
L["Chat/Trade"] = "交易"
L["Chat/[Trade]"] = "[交]"
L["Chat/Use abreviated channel names"] = "在聊天框里使用短频道名"
L["Chat/Use Alt key"] = "使用Alt键"
L["Chat/Use minimalist style tabs"] = "开启简约风格的聊天标签"
L["Chat/[W:From]"] = "[W:密语]" -- Needs review
L["Chat/WorldDefense"] = "世界防务"
L["Chat/[WorldDefense]"] = "[世界防务]"
L["Chat/[W:To]"] = "[W:密语]" -- Needs review
L["Unitframes/Blizzard does not support right-click focus"] = [=[暴雪不允许右键点击头像框体设置焦点
暴雪目前并没有提供合适的方式来支持右键点击自定义头像框体来直接设置焦点。]=]
L["Unitframes/Initiate a ready check"] = [=[发起就位确认
发起一个就位检查，询问你的团队成员，如果他们全部准备完毕就继续。]=]
L["Unitframes/Initiate a role check"] = [=[发起职务确认
发起一个职责检查，要求团队成员确认自己的职责。]=]
L["Unitframes/Type %s to Clear Focus"] = "输入%s清除焦点"
L["Unitframes/Type %s to Set Focus"] = "输入%s设置焦点"
L["WorldMap/Battlegrounds"] = "战场"
L["WorldMap/BC Instances"] = "燃烧的远征副本"
L["WorldMap/BC Raids"] = "燃烧的远征团队副本"
L["WorldMap/Cataclysm Instances"] = "大灾变副本"
L["WorldMap/Cataclysm Raids"] = "大灾变团队副本"
L["WorldMap/Classic Instances"] = "旧世界副本"
L["WorldMap/Classic Raids"] = "旧世界团队副本"
L["WorldMap/Cursor"] = "光标"
L["WorldMap/Hide Completely"] = "完全隐藏"
L["WorldMap/Only Show Markers"] = "只显示标记"
L["WorldMap/Player"] = "玩家"
L["WorldMap/Quest Objectives"] = "任务目标"
L["WorldMap/Show Markers & Panels"] = "显示标记和面板"
L["WorldMap/Wrath Instances"] = "火焰的愤怒副本"
L["WorldMap/Wrath Raids"] = "火焰的愤怒团队副本"
L["dbFix/Backup of current profile complete."] = [=[当前配置文件备份完成。
当前配置文件备份完成。\n用'/lui restore'命令可以恢复整个配置文件， '/lui repair'命令可以修复配置文件的数据。\n注意：创建的备份只适用于当前角色。
]=]
L["dbFix/Database fix complete."] = [=[数据库修复完成
现在已经纠正与%d的不匹配​​。]=]
L["dbFix/Database fix failed"] = [=[数据库修复失败
数据库修复失败：没有找到备份。你可以用'/lui backup'命令创建备份。]=]
L["dbFix/No issues found with database."] = "在数据库中没有发现问题。"
L["dbFix/Restore failed"] = [=[还原失败
还原失败：没有找到备份。你可以用'/lui backup'命令创建备份。]=]
L["dbFix/Restore of database complete."] = "数据库恢复完成。"
